
Redmine - Defect #8742

% done in parent task is incorrect

2011-07-04 04:04 - Wendy Wong

Status: Closed Start date: 2011-07-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Hi,

I've created a parent task with 3 sub-tasks. All the sub-tasks have been closed with 100% but the % done in parent task is showing

only 67% which is supposed to be 100%.

How can i rectify this problem as it affects my overall roadmap performance? Thanks

History

#1 - 2011-07-04 10:07 - Etienne Massip

Any plugins that could explain this ?

What is the estimated time of each subtask ?

#2 - 2011-07-04 10:07 - Etienne Massip

- Category changed from Roadmap to Issues planning

#3 - 2011-07-04 11:16 - Wendy Wong

Etienne Massip wrote:

Any plugins that could explain this ?

What is the estimated time of each subtask ?

 ----------------------------------------------

~~ No plugins are being used

~~ No estimated time defined for each subtask, only due dates are defined

#4 - 2011-07-04 14:23 - Etienne Massip

What are the start and due dates of each task, please ?

#5 - 2011-07-05 02:56 - Wendy Wong

Etienne Massip wrote:

What are the start and due dates of each task, please ?

 Parent task

-----------

13 Apr 2011 - 8 Jun 2011

Sub tasks

----------

1. 16 Apr 2011 - 6 May 2011

2. 15 Apr 2011 - 15 May 2011

3. 10 May 2011 - 8 June 2011

#6 - 2011-07-19 08:03 - Wendy Wong

Any updates?
#7 - 2018-03-04 21:14 - Anonymous

Wasn't able to reproduce.

With each completed child issue the parent issue's % done grew by 1/3, so it's been changing as expected: 33-66-100%.

#8 - 2018-03-05 12:57 - Guillermo ML

Alexander Oleynikov wrote:

Wasn't able to reproduce.

 The issue is 6 years old, I suppose it was solved some time ago. It works flawlessly on our 3.4.4 version.

#9 - 2018-12-07 12:24 - Anonymous

So maybe it's time to close it.

#10 - 2018-12-29 10:39 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Cant reproduce

I am closing this issue. Please open a new issue if you encounter the same problem again.

Files

parent_task.JPG 118 KB 2011-07-04 Wendy Wong

Powered by TCPDF (www.tcpdf.org)

2025-05-03 2/2

http://www.tcpdf.org

